#doanmot {
    background-color: aquamarine;
    border-style: solid;
    border-radius: 20px;
    width: 80%;
    height: auto;
    margin: auto;
    padding: 20px;
    border-color: blue;
}

#doanmot h1 {
    font-size: 20px;
    margin: auto;
    text-align: center;
}

#doanmot p {
    text-align: justify;
    text-indent: 40px;
    font-size: 16px;
}

#doanhai {
    background-image: url(/bai-tap-tet/img/ao-dai.jpg);
    background-size: cover;
    background-position: center;
    border-style: solid;
    border-radius: 20px;
    width: 60%;
    height: auto;
    margin: auto;
    padding: 20px;
    border-color: blue;
}

#doanhai h1{
    font-size: 20px;
    margin: auto;
    text-align: center;
    color: yellowgreen;
}

#doanhai p{
     text-align: justify;
    text-indent: 40px;
    font-size: 16px;
    line-height: 1.6;
    color: aquamarine;
}